/**
 * @file
 * MOBILE MAX-WIDTH 600PX
 You should only use this css for screens smaller than 600px
 */

/* Layout */
.region{padding-left: 10px;padding-right:10px;}
.sidebar-second #content, .sidebar-second .region-sidebar-second{float:none;margin:0 0 15px 0;width: 100%;overflow: hidden;}

/* HEADER */
#header{margin-bottom: 15px;}
#header .block{display:block; vertical-align:top;  margin:0 0 10px}
#header .block.block-menu{clear:right; margin-top:10px}
#header .block p{margin:0; text-align:center}

#header .block-search{width: 100%;}
.header-logo img{max-width: 150px;}

/* MAIN MENU */
.mean-container .mean-nav ul li a.mean-expand{height:24px;}

/* HIGHLIGHTED */
.region-highlighted p{margin:0}
.flexslider .views-field-title, .flexslider .views-field-body, .flexslider .views-field-field-link{ display:block;width:90%;margin:0 auto 15px;}
.flexslider .views-field-title{font-size:2.5em; line-height:1em}
.flexslider .views-field-body{font-size:1.2em}
.flexslider .views-field-field-link{text-align:right}
.flexslider .views-field-field-link a{ background:#FFEA03; color:#000; padding:8px; border:1px solid #000; text-decoration:none; font-weight:700; }
.flex-direction-nav{ display:none !important}

.flexslider .slides img{margin-bottom: 20px;}
#highlighted .home-highlighted-message p:before{left:30px;}
#highlighted .home-highlighted-message p{padding:0 70px 50px;}

.home_blocks{display:block; width:100%; margin: 5px auto;max-width: 280px;}
.home_blocks h2, .home_blocks p{margin:0}
.home_blocks p img{width:100%;max-width: 280px;display: block;}
.home_blocks h2{background:#FFE404 url(../images/icon-home-blocks.png) no-repeat 8px 6px; text-indent:35px; font-size:1.2em; margin-bottom:10px}
.home_blocks h2 a{color:#000}
.logos_home {padding:10px 10px; border-top:1px solid #CCC; margin-top:20px}
.logos_home img{width:100%}

/* Technical */
.page-technicals .view-display-id-technical_page{text-align: center;}

/*SIDEBAR */
.sidebar .block{padding:10px}
.sidebar .block-webform{ background:#FFE303}
.sidebar .block .block-title{padding-bottom:5px; border-bottom:5px solid #000;}
.sidebar .block-webform.block .block-title{padding-bottom:0px; border-bottom:0px solid #000;}
.sidebar-second .region-sidebar-second {
padding:0;
}

/*CASE STUDIES */
.case-studies-home{display:block; width:100%; margin-top: 20px}
.case-studies-home h2.block-title {
background: #FFE404 url(../images/icon-home-blocks.png) no-repeat 8px 6px;
text-indent: 35px;
font-size: 1.2em;
margin-top: 0px;
margin-bottom: 0px;
display:block;
float:left;
padding-right:35px
}
.case-studies-home .view-content{border-top:1px solid #CCC; clear:both}
.case-studies-home .views-row{display:block; width:90%; margin:20px auto; vertical-align:top;clear: both;}
.case-studies-home .views-row .views-field-field-images{float:left; display:block; margin-right:10px;}
.case-studies-home .views-row .views-field-view-node{text-align:right; font-weight:700;}
.case-studies-home .views-row .views-field-title{font-weight:700; font-size:1.2em}
.case-studies-sidebar .view-content{ margin-top:20px}
.case-studies-page .views-row {
display: inline-block;
width: 90%;
margin: 20px auto;
vertical-align: top;
background: #FAFAFA;
border: 1px solid #DCDCDC;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
max-width:480px
}

.case-studies-page{text-align: center;}
.case-studies-page .views-row .views-field-field-images img{display: block;}
.case-studies-page .views-row .views-field-title a {
display: block;
font-size: 1.1em;
color: #2C2B2B;
font-weight: 700;
margin:5px 10px
}

.node-case-studies .field-name-field-client-testimonial .field-item{
background: #FFE303; padding:15px 25px;
}
.node-case-studies .field-name-field-client-testimonial{
margin-bottom: 15px;
}
.case_wrapper{clear:both}
/* Case Studies Gallery */
			.slide-button{display:none !important}
			.gallery-frame, .gallery-slides {
width: 100% !important;
}
			.gallery-thumbs{
			float: none;
			overflow:hidden;
			margin-right:0px !important;
			width:100% !important
			}
			.gallery-slides {
overflow: visible !important;}
			.gallery-thumbs .wrapper{overflow:visible !important}
.gallery-slides .gallery-slide img, .gallery-thumbs img{width:100%; height:auto;}
			.gallery-thumbs ul li.cloned, .gallery-thumbs .arrow{display:none}
			.gallery-thumbs ul li { width:31% !important;}

			/*contact us-google map*/
	.node-6 .field-name-body{
		margin-top: 10px;
	}

.galleryformatter{display: none;}
